{
  "@git.zone/tsbundle": {
    "bundles": [
      {
        "from": "./ts_web/index.ts",
        "to": "./dist_ts_web/bundle.js",
        "bundler": "esbuild",
        "production": true
      }
    ]
  },
  "@git.zone/tsrust": {
    "targets": ["linux_amd64", "linux_arm64"]
  },
  "@git.zone/tsdocker": {
    "registries": ["code.foss.global"],
    "registryRepoMap": {
      "code.foss.global": "serve.zone/siprouter",
      "dockerregistry.lossless.digital": "serve.zone/siprouter"
    },
    "platforms": ["linux/amd64", "linux/arm64"]
  },
  "@git.zone/cli": {
    "release": {
      "targets": {
        "git": {
          "enabled": true,
          "remote": "origin"
        },
        "docker": {
          "enabled": true,
          "engine": "tsdocker"
        }
      }
    }
  }
}
